Source: libtitanium-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Titanium/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtitanium-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtitanium-perl.git

Package: libtitanium-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libcgi-application-perl (>= 4.50-1),
 libcgi-application-server-perl, libcgi-application-dispatch-perl,
 libcgi-application-plugin-autorunmode-perl,
 libcgi-application-plugin-configauto-perl,
 libcgi-application-plugin-dbh-perl,
 libcgi-application-plugin-devpopup-perl,
 libcgi-application-plugin-fillinform-perl,
 libcgi-application-plugin-forward-perl,
 libcgi-application-plugin-logdispatch-perl,
 libcgi-application-plugin-session-perl,
 libcgi-application-plugin-stream-perl,
 libcgi-application-plugin-validaterm-perl,
 libcgi-application-plugin-viewcode-perl,
 libmodule-starter-plugin-cgiapp-perl, libtest-www-mechanize-cgiapp-perl
Description: strong, lightweight web application framework for Perl
 Titanium is solid and mature. While it has a new name, the reality is 
 that Titanium is simply a more user-friendly packaging of the mature 
 CGI::Application framework and some useful plugins.
 .
 Titanium is lightweight; it has a light core and the plugins it uses employ
 lazy-loading whenever possible. It runs well in a plain CGI environment and
 provides excellent performance in a persistent environment such as FastCGI
 or mod_perl.
 .
 Applications are compatible with plugins for CGI::Application, so you can add
 additional features as your needs evolve.
